BODY {margin: 0px; COLOR: #000000; BACKGROUND-COLOR: #eeeeee;
  FONT: normal normal 400 12px Verdana,Arial,Helvetica,san-serif}

A         {COLOR: #0000dd}
A:visited {COLOR: #0000bb}
A:hover   {COLOR: #0000ff}
A:active  {COLOR: #0000ff}

H1     {FONT: normal normal 600 32px 'Cuprum',Verdana,Arial,Helvetica,san-serif; margin-top: 1px; margin-bottom:1px}
H2     {FONT: normal normal 600 26px 'Cuprum',Verdana,Arial,Helvetica,san-serif; margin-top: 1px; margin-bottom:1px}
P      {FONT: normal normal 400 12px Verdana,Arial,Helvetica,san-serif}
DT     {FONT: normal normal 600 12px Verdana,Arial,Helvetica,san-serif}
DD     {FONT: normal normal 400 12px Verdana,Arial,Helvetica,san-serif}
LI     {FONT: normal normal 400 12px Verdana,Arial,Helvetica,san-serif}
TD     {FONT: normal normal 400 12px Verdana,Arial,Helvetica,san-serif}

.content {
margin: 0 auto;
text-align: left;
margin-top: 5px;
margin-bottom: 5px;
width: 700px;
min-height: 700px;
padding: 1px 13px 1px 13px;
color: #000000;
background: #ffffff;
border: 0px solid #eeeeee;
-moz-border-radius: 5px; /* FF1+ */
-webkit-border-radius: 5px; /* Saf3+, Chrome */
border-radius: 5px; /* Opera 10.5, IE 9 */
-moz-box-shadow: 2px 2px 2px #333333; /* FF3.5+ */
-webkit-box-shadow: 2px 2px 2px #333333; /* Saf3.0+, Chrome */
box-shadow: 3px 3px 3px #333333; /* Opera 10.5, IE 9.0 */
}

.left {
width: 500px;
margin: 5px;
padding: 5px;
float:left;
}

.right {
width: 160px;
margin: 5px;
padding: 5px;
float:right;
}
